@charset "utf-8";
/* 
サイト固有の記述
*/

/* 全体（色系）*/
body {
    .tp_sec06 {
        .non_thum_list li {
            margin-bottom: 20px;
        }
    }

    .thum_list02 {
        img {
            border: solid 1px #333333;
        }
    }

    form {
        background-color: #e8e6e5;
    }
	
	&.confirm {
		form {
        background-color: transparent;
    }
		.mail_form {
			padding: 0 50px;
		}
	}
}

/* パソコン以上*/
@media screen and (min-width: 1281px) {
    body {
    }
}

/* モニター以上*/
@media screen and (min-width: 1860px) {
    body {
    }
}

/* タブレット*/
@media screen and (max-width: 1024px) {
    body {
        header .h_flex {
            justify-content: flex-start;
        }

        #page_top {
            display: none;
        }

        .sticky_box {
            text-align: center;
        }

        #main_visual .copy_text {
            inset: 30% 0 0 10%;
        }
    }
}

/* 携帯*/
@media screen and (max-width: 767px) {
    body {
        #main_visual .copy_text {
            inset: 10% 0 0 0;
        }

        main section .page_title {
            top: 60%;
        }

        .step_box01,
        .step_box02,
        .step_box03 {
            h3 {
                text-align: center;
            }
        }

        .accordion-area .faq_title {
            padding: 15px 10% 15px 40px;
        }

        .contents_wrap {
            .contents_wrap {
                padding: 0;
            }
        }

        .non_thum_list01 li {
            padding: 20px 0;
        }

        .thum_list02 li .imgbox {
            width: 100%;
            margin-bottom: 20px;
        }

        .thum_list02 li .txtbox {
            margin-left: 0;
        }
    }
}
